Curewell Doctor-Android - Bug #2758
payment info "date" and "time" not showing correct on appointment details screen.

06/20/2022 07:08 PM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

shefali srivastav

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/20/2022

0%
0.00 hour
0.00 hour

Description

Step to reproduce bug:

1. Login with valid credential

2. dashboard screen

3. Select Confirmed appointment

payment info "date" and "time" not showing correct on appointment details screen.

See attached screenshot;
History

#1 - 06/21/2022 11:36 AM - Ajit R

- Status changed from New to Resolved

#2 - 07/25/2022 12:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
